=== debian/control ===
Source: libshell-config-generate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: C.J. Collier <cjcollier@linuxfoundation.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libshell-guess-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libshell-config-generate-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libshell-config-generate-perl.git
Homepage: https://metacpan.org/release/Shell-Config-Generate
Testsuite: autopkgtest-pkg-perl

Package: libshell-config-generate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libshell-guess-perl
Description: Perl module to generate config file for any shell
 Shell::Config::Generate provides an interface for specifying shell
 configurations for different shell environments without having to worry about
 the arcane differences between shells such as csh, sh, cmd.exe and
 command.com.
