## libshell-config-generate-perl 0.31

=== debian/changelog ===
libshell-config-generate-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.31.
  * Update years of upstream copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:56:03 +0100
