=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: C.J. Collier <cjcollier@linuxfoundation.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libshell-guess-perl,
+                     libtest2-suite-perl,
+                     perl (>= 5.25.1) | libtest-simple-perl (>= 1.302015),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libshell-config-generate-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libshell-config-generate-perl.git
 Homepage: https://metacpan.org/release/Shell-Config-Generate
-Testsuite: autopkgtest-pkg-perl
 
 Package: libshell-config-generate-perl
 Architecture: all
