=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libshell-guess-perl,
                      libtest2-suite-perl,
                      perl (>= 5.25.1) | libtest-simple-perl (>= 1.302015),
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libshell-config-generate-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libshell-config-generate-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libshell-config-generate-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libshell-config-generate-perl.git
 Homepage: https://metacpan.org/release/Shell-Config-Generate
 
 Package: libshell-config-generate-perl
