=== debian/watch ===
version=3
https://metacpan.org/release/Shell-Config-Generate   .*/Shell-Config-Generate-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
