## libshell-config-generate-perl 0.34

=== debian/changelog ===
libshell-config-generate-perl (0.34-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:13:12 +0100

libshell-config-generate-perl (0.34-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 15:28:39 +0100

libshell-config-generate-perl (0.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.34.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternative build dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 13:44:08 +0100
