=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libshell-guess-perl,
-                     libtest2-suite-perl,
-                     perl (>= 5.25.1) | libtest-simple-perl (>= 1.302015),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libshell-guess-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libshell-config-generate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libshell-config-generate-perl.git
 Homepage: https://metacpan.org/release/Shell-Config-Generate
+Rules-Requires-Root: no
 
 Package: libshell-config-generate-perl
 Architecture: all
