=== debian/watch ===
version=4
https://metacpan.org/release/Shell-Config-Generate   .*/Shell-Config-Generate-v?@ANY_VERSION@@ARCHIVE_EXT@$
